Skip to main content
GET
Get Transaction by Transaction ID
For a crypto deposit from more than one source address, transfer_from.type is MULTIPLE_ADDRESSES and transfer_from.value and transfer_from.address are empty. The addresses are not listed. A deposit from a single source address uses ADDRESS, with that address in value.
Use the Prime SDK or CLI to test this endpoint by following the quickstart guide and running with the following examples
For more information, please visit the Prime Java SDK.

Path Parameters

portfolio_id
string
required

The portfolio ID

transaction_id
string
required

The transaction ID

Response

A successful response.

transaction
object